Forum : Lws & Hebergeur-discount

Hébergement web, nom de domaine et serveur dédié.

compatibilité PHP SEBLOD

Tous sujets relatifs a Hebergeur Discount & lws - hébergement.
Actualités, nouveautés, vos suggestions...
worcq
Débutant
Débutant
Messages : 3
AntiSpam : - Non -

mer. févr. 12, 2014 8:27 am  

Je viens d'installer Joomla. Je découvre que la version est 2.5. PHP 5.3.28.

Puis=je utiliser SEBLOD sans problème.

N'ai=je pas intérêt à charger directement joomla 3.

Merci pour votre aide.

Willy Lamborelle

worcq
Débutant
Débutant
Messages : 3
AntiSpam : - Non -

mer. févr. 12, 2014 9:07 am  

je découvre que je peux modifier la version PHP
ce que j'ai fait, je suis passé à PHP 4
je dois attendre 24h?
Si je passe à joomla 3, le PHP sera=t=il à nouveau modifié?
Merci

Avatar de l’utilisateur
Sylvain - LWS
Modérateur
Modérateur
Messages : 617
AntiSpam : - Non -

mer. févr. 12, 2014 10:46 am  

Bonjour,

pour qu'une modification de la version php soit active il faudra effectivement attendre 24 heures après avoir validé cette modification.
Si vous passez sur la version 3 de Joomla la version php ne sera pas modifiée durant cette installation, cela ne peut être modifié uniquement depuis votre espace client LWS.
Joomla 3 peut être installé sur un serveur ayant php 5.4.
Sylvain
Service technique LWS
http://www.lws.fr

Rubrique d'aide LWS : http://aide.lws.fr
Les nouveautés : http://blog.lws-hosting.com

Noms de domaine, hébergement web, serveurs dédiés, e-commerce, SMS par internet ...

  •   Information
  • Qui est en ligne ?

    Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités